"Please use the following format: 00:00:00.00" = "Please use the following format: 00:00:00.00";

"iOS Maps Link" = "iOS Maps Link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright‭ (‬c‭) ‬Softpress Systems Ltd‭.‬\r	";


"Link Type" = "סוג קישור";
"Address" = "כתובת";
"Directions" = "הוראות";
"Businesses" = "עסקים";
"Address" = "כתובת";
"End Address" = "כתובת סופית";
"Start Address" = "כתובת התחלה";
"Business" = "עסק";
"Location" = "מיקום";
"iOS YouTube Link" = "iOS YouTube Link";
"Video Identifier" = "מזהה וידאו";
"QT Reference Movie" = "סרט יחוס‮ ‬QT";
"Movie" = "סרט";
"Name" = "שם";
"Poster Frame" = "מסגרת פוסטר";
"Message" = "הודעה";
"Click to Play" = "הקלק לנגן";
"Desktop" = "שולחן עבודה";
"Generate" = "יצר";
"iPhone (WiFi/3G)" = "אייפון‮ (‬WiFi/3G‮)‬";
"iPhone (EDGE)" = "אייפון‮ (‬EDGE‮)‬";
"iOS Homescreen Icon" = "iOS Homescreen Icon";
"Enable" = "מאופשר";
"Image (PNG)" = "תמונה‮ (‬PNG‮)‬";
"Font" = "גופן";
"Automatic" = "אוטומטי";
"FLV Player" = "נגן‮ ‬FLV";
"Movie Settings" = "Movie Settings";
"FLV File" = "קובץ‮ ‬FLV";
"Choose Frame" = "Choose Frame";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Autoplay";
"Player Settings" = "Player Settings";
"Hide player" = "Hide player";
"Player" = "נגן";
"Player File" = "קובץ נגן";
"Transparency" = "שקיפות";
"iPhone/iPad Compatibility" = "iPhone/iPad Compatibility";
"Custom Player" = "נגן מותאם";
"None" = "אף אחד";
"Choose a folder" = "בחר תיקיה";
"Freeway will now convert your file, this may take a few moments." = "פריווי יסב את הקובץ שלך‮, ‬הדבר עשוי לארוך מספר רגעים‮.‬";
"Page" = "עמוד";
"Mobile Redirect" = "Mobile Redirect";
"Enable" = "מאופשר";
"Text" = "מלל";
"Mobile" = "Mobile";
"Tablet" = "Tablet";